.ratingblock {
	display:block;
	border-bottom:0px solid #999;
	}

.loading {
	height: 15px;
	background: url('../images/working.gif') 50% 50% no-repeat;
	}
	
.unit-rating { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 15px;
	position: relative;
	font-family:Tahoma;
	direction:rtl;
	background: url('../images/starrating.gif') top right repeat-x;		
	}

.unit-rating li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: right;
	/* */
	}
	
.unit-rating li a {
	outline: none;
	display:block;
	width:15px;
	height: 15px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	}
	
.unit-rating li a:hover{
	background: url('../images/starrating.gif') right center;
	z-index: 2;
	right: 0px;
	}

.unit-rating a.r1-unit{right: 0px;}
.unit-rating a.r1-unit:hover{width:15px;}
.unit-rating a.r2-unit{right:15px;}
.unit-rating a.r2-unit:hover{width: 30px;}
.unit-rating a.r3-unit{right: 30px;}
.unit-rating a.r3-unit:hover{width: 45px;}
.unit-rating a.r4-unit{right: 45px;}	
.unit-rating a.r4-unit:hover{width: 60px;}
.unit-rating a.r5-unit{right: 60px;}
.unit-rating a.r5-unit:hover{width: 75px;}
.unit-rating a.r6-unit{right: 75px;}
.unit-rating a.r6-unit:hover{width: 90px;}
.unit-rating a.r7-unit{right: 90px;}
.unit-rating a.r7-unit:hover{width: 105px;}
.unit-rating a.r8-unit{right: 105px;}
.unit-rating a.r8-unit:hover{width: 120px;}
.unit-rating a.r9-unit{right: 120px;}
.unit-rating a.r9-unit:hover{width: 135px;}
.unit-rating a.r10-unit{right: 135px;}
.unit-rating a.r10-unit:hover{width: 150px;}

.unit-rating li.current-rating {
	background: url('../images/starrating.gif') right bottom;
	position: center;
	height: 15px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}

.voted {
	color:#999;
	}
.thanks {
    color:#36AA3D;
    }
.static {
	color:#5D3126;
	}